{% extends "src/elements/_template.njk" %}
{% set title = "Сервис" %}
{% block content %}
    <div class="section section--md">
        <h1 class="mb-16">{{ title }}</h1>
        <div class="post-content">
            <p>Наша компания специализируется в предоставлении полного спектра услуг по компрессорному оборудованию, предназначенному для различных отраслей промышленности. Поставка высококачественных компрессоров различных типов, включая винтовые, поршневые и центробежные, а также соответствующих аксессуаров.</p>
            <p>Мы стремимся к предоставлению высококачественных услуг, отвечающих потребностям наших клиентов в области сжатого воздуха и пневматических систем. </p>
        </div>

        <div class="articles-grid">
            <div class="article">
                <a href="#" class="article__media">
                    <img src="img/content/article_image__01.jpg" class="img-cover" alt="">
                </a>
                <div class="article__content">
                    <div class="article__title">
                        <a href="#">Монтаж компрессоров и пневмолиний</a>
                    </div>
                    <div class="flex-glow-1">
                        <div class="article__text">
                            Наша компания специализируется на профессиональном монтаже компрессорного оборудования и пневматических линий для промышленных предприятий, мастерских и других объектов.
                        </div>
                    </div>
                    <div class="article__button">
                        <button type="button" class="btn btn-outline" data-popup-open="article_01">Подробнее</button>
                    </div>
                </div>
            </div><!-- .article -->
            <div class="article">
                <a href="#" class="article__media">
                    <img src="img/content/article_image__02.jpg" class="img-cover" alt="">
                </a>
                <div class="article__content">
                    <div class="article__title">
                        <a href="#">Техническое обслуживание компрессоров</a>
                    </div>
                    <div class="flex-glow-1">
                        <div class="article__text">
                            Комплекс мероприятий, направленных на поддержание работоспособности и продление срока службы компрессорного оборудования. Обслуживание включает в себя регулярную проверку состояния оборудования, замену изношенных деталей, смазку движущихся частей
                        </div>
                    </div>
                    <div class="article__button">
                        <button type="button" class="btn btn-outline" data-popup-open="article_01">Подробнее</button>
                    </div>
                </div>
            </div><!-- .article -->
            <div class="article">
                <a href="#" class="article__media">
                    <img src="img/content/article_image__03.jpg" class="img-cover" alt="">
                </a>
                <div class="article__content">
                    <div class="article__title">
                        <a href="#">Проектирование линий сжатого воздуха</a>
                    </div>
                    <div class="flex-glow-1">
                        <div class="article__text">
                            Создание эффективной и экономически выгодной системы пневмолиний для получения сжатого воздуха согласно требованиям заказчика и контролирующих органов.
                        </div>
                    </div>
                    <div class="article__button">
                        <button type="button" class="btn btn-outline" data-popup-open="article_01">Подробнее</button>
                    </div>
                </div>
            </div><!-- .article -->
            <div class="article">
                <a href="#" class="article__media">
                    <img src="img/content/article_image__04.jpg" class="img-cover" alt="">
                </a>
                <div class="article__content">
                    <div class="article__title">
                        <a href="#">Автоматизация систем подачи воздуха</a>
                    </div>
                    <div class="flex-glow-1">
                        <div class="article__text">
                            Установка и настройка оборудования для автоматического управления воздушными компрессорами и поддержания стабильного давления в системе. Это позволяет оптимизировать работу компрессоров, снизить энергопотребление и упростить контроль над оборудованием.
                        </div>
                    </div>
                    <div class="article__button">
                        <button type="button" class="btn btn-outline" data-popup-open="article_01">Подробнее</button>
                    </div>
                </div>
            </div><!-- .article -->
            <div class="article">
                <a href="#" class="article__media">
                    <img src="img/content/article_image__05.jpg" class="img-cover" alt="">
                </a>
                <div class="article__content">
                    <div class="article__title">
                        <a href="#">Предпроектное обследование</a>
                    </div>
                    <div class="flex-glow-1">
                        <div class="article__text">
                            Сбор и анализ информации о текущем состоянии компрессорного оборудования, определение рабочих параметров и производительности агрегатов, расчёт стоимости и экономической эффективности проекта, оценку требований по безопасности и соответствие оборудования нормам и стандартам.
                        </div>
                    </div>
                    <div class="article__button">
                        <button type="button" class="btn btn-outline" data-popup-open="article_01">Подробнее</button>
                    </div>
                </div>
            </div><!-- .article -->
            <div class="article">
                <a href="#" class="article__media">
                    <img src="img/content/article_image__06.jpg" class="img-cover" alt="">
                </a>
                <div class="article__content">
                    <div class="article__title">
                        <a href="#">Доставка</a>
                    </div>
                    <div class="flex-glow-1">
                        <div class="article__text">
                            Организация и предоставление услуг по доставке товаров до конечного потребителя или пункта назначения. Эта услуга может включать различные виды доставки, такие как курьерская доставка, почтовая отправка, самовывоз или доставка транспортными компаниями.
                        </div>
                    </div>
                    <div class="article__button">
                        <button type="button" class="btn btn-outline" data-popup-open="article_01">Подробнее</button>
                    </div>
                </div>
            </div><!-- .article -->
        </div>

    </div>

    <div class="section">
        <h3 class="section-heading">Получить консультацию</h3>
        <div class="section__body">
            <form>
                <div class="row row-gap-14">
                    <div class="col-12 col-lg-6 d-flex flex-direction-column row-gap-14">
                        <div>
                            <div class="form-label">Ваше имя <span class="color-red">*</span>
                            </div>
                            <label class="field">
                                <input type="text" name="name" placeholder="">
                                <span class="field__error">Неправильно введено Ваше имя</span>
                            </label>
                            <div class="field-hint">Будем знать, как к вам обращаться</div>
                        </div>
                        <div>
                            <div class="form-label">Телефон <span class="color-red">*</span></div>
                            <div class="field field--phone" data-phone>
                                <input type="text" name="phone" placeholder="" data-phone-value data-mask="+{7} (000) 000-00-00" inputmode="numeric">
                                <span class="field__error">Укажите Ваш телефон</span>
                                <div class="code-switcher" data-phone-code>
                                    <div class="code-switcher__button" data-phone-button>
                                        <div class="code-switcher__arrow">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="code-switcher__flag" data-phone-flag>
                                            <img src="img/flag_rus.svg" class="img-cover" alt="">
                                        </div>
                                    </div><!-- .code-switcher__button -->
                                    <div class="code-switcher__dropdown" data-phone-dropdown>
                                        <div class="code-switcher__item active" data-phone-item="ru">
                                            <i>
                                                <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Россия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="be">
                                            <i>
                                                <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Белоруссия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="kz">
                                            <i>
                                                <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Казахстан</span>
                                        </div>
                                    </div>

                                </div><!-- .code-switcher -->
                            </div>
                            <div class="field-hint">Позвоним и ответим на все вопросы</div>
                        </div>
                    </div>
                    <div class="col-12 col-lg-6 d-flex flex-direction-column">
                        <div class="form-label">Комментарий</div>
                        <label class="field flex-glow-1">
                            <textarea name="message" rows="4" data-dynamic></textarea>
                        </label>
                        <div class="field-hint d-none d-lg-block"></div>
                    </div>
                    <div class="col-12">
                        <div class="form-footer">
                            <div class="form-note">
                                <label class="checkbox">
                                    <input type="checkbox" name="check" class="checkbox__input">
                                    <span class="checkbox__label color-gray-40">
                                        Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                            href="#">Согласии на обработку персональных данных</a>
                                    </span>
                                </label>
                            </div>
                            <button type="submit" class="btn btn-primary">
                                <span>Отправить</span>
                            </button>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>

{% endblock %}


{% block popup %}
    <div class="popup" data-popup="article_01">
        <div class="popup__content">
            <div class="popup__media">
                <img src="img/content/popup_media.jpg" class="img-cover" alt="">
            </div>
            <div class="popup__body">
                <div class="popup__header">
                    <div class="popup__title">Монтаж компрессоров и&nbsp;пневмолиний</div>
                    <button type="button" class="popup__close" data-popup-close>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                </div>
                <div class="popup__main">
                    <div class="popup__scroll" data-simplebar>
                        <div class="popup__text">
                            <p>Наша компания специализируется на профессиональном монтаже компрессорного оборудования и пневматических линий для промышленных предприятий, мастерских и других объектов. Мы предлагаем комплексный подход к установке и настройке систем сжатого воздуха, обеспечивая их надежную и долговечную работу.</p>
                            <h4>Что мы предлагаем:</h4>
                            <ul>
                                <li>Установка компрессоров любого типа (винтовых, поршневых, спиральных и др.) с учетом технических требований и особенностей вашего производства.</li>
                                <li>Монтаж пневмолиний: прокладка трубопроводов, установка фильтров, осушителей, ресиверов, регуляторов давления и другого необходимого оборудования.</li>
                                <li>Подключение и настройка систем управления для оптимизации производительности и энергопотребления.</li>
                                <li>Пусконаладочные работы, тестирование системы на герметичность и работоспособность.</li>
                                <li>Консультации по эксплуатации и техническому обслуживанию оборудования.</li>
                            </ul>
                            <p>Мы обеспечиваем быстрый и качественный монтаж, который позволит вашему оборудованию работать с максимальной эффективностью. Доверьтесь профессионалам, чтобы избежать простоев и дополнительных затрат!</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="popup__backdrop" data-popup-close></div>
    </div>
{% endblock %}
